/* jssor slider bullet navigator skin 14 css */
/*
.jssorb14 div           (normal)
.jssorb14 div:hover     (normal mouseover)
.jssorb14 .av           (active)
.jssorb14 .av:hover     (active mouseover)
.jssorb14 .dn           (mousedown)
*/
.jssorb14 div, .jssorb14 div:hover, .jssorb14 .av
{
	background: url(/media/1006/leadspace-button.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
}
.jssorb14 div 
{ 
	background-position: -6px -18px; 
}
.jssorb14 div:hover, .jssorb14 .av:hover 
{ 
	background-position: -94px -13px; 
}
.jssorb14 .av 
{ 
	background-position: -32px -18px; 
}
.jssorb14 .dn, .jssorb14 .dn:hover 
{ 
	background-position: -28px -16px; 
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
